CVE-2008-6327

2009-02-27T06:30:00
ID CVE-2008-6327
Type cve
Reporter NVD
Modified 2017-09-28T21:33:06

Description

SQL injection vulnerability in index.php in ProQuiz 1.0 allows remote attackers to execute arbitrary SQL commands via the password parameter, a different vector than CVE-2008-6312.